body{
        background-image: url('/assets/images/df/Background.png');
}

.body2 {
	width: 100%;
	overflow: visible;
}

#mountains {
        background-image: url('/assets/images/df/Background_Mountains.png');
        width: 100%;
        height: 587px;
        position: absolute;
        top: 40px;
	z-index: -2;
}
#pagewrap {
        width: 1024px;
        margin: 0 auto;
}
.dfcontent {
        position: absolute;
        top: 0px;
}
.dflogo {
        background-image: url('/assets/images/df/Logo.png');
        width: 717px;
        height: 211px;
        position: absolute;
        top: 38px;
        left: 0px;
}
.dfmenu {
        position: absolute;
        top: 40px;
        left: 660px;
}
.dr { position: relative; left: 40px;}

.availableNow {
	background-image: url('/assets/images/df/Button_AvailableNow.png');
	position: absolute;
	top: 330px;
	left: 780px;
	width: 201px;
	height: 73px;
}
.availablePSVita {
	position: absolute;
	top: 30px;
	left: 3px;
	width: 195px;
	height: 31px;
	border: 0;
	border-style: none;
}
.availablePS3 {
	position: absolute;
	top: 60px;
	left: 18px;
	width: 164px;
	height: 31px;
	border: 0;
	border-style: none;
}
.availablePC {
	position: absolute;
	top: 90px;
	left: 14px;
	width: 27px;
	height: 22px;
	border: 0;
	border-style: none;
}
.availableMac {
	position: absolute;
	top: 90px;
	left: 44px;
	width: 40px;
	height: 22px;
	border: 0;
	border-style: none;
}
.availableIOS {
	position: absolute;
	top: 90px;
	left: 86px;
	width: 32px;
	height: 22px;
	border: 0;
	border-style: none;
}
.availableAndroid {
	position: absolute;
	top: 90px;
	left: 120px;
	width: 70px;
	height: 22px;
	border: 0;
	border-style: none;
}

#landingPage {
        display: block;
}
.landingTextbox {
        background-image: url('/assets/images/df/Landing_Textbox.png');
        width: 986px;
        height: 221px;
        top: 444px;
        left: 20px;
        position: absolute;
        z-index: 6;
        color: white;
        text-align: center;
        vertical-align: middle;
        font-family: helvetica, verdana, arial;
        font-size: 24px;
}
.landingText1 {
        position: absolute;
        left: 32px;
        top: 28px;
        width: 350px;
        height: 267px;
}
.landingText2 {
        position: absolute;
        left: 426px;
        top: 68px;
        width: 528px;
        height: 162px;
}
.landingMonsters {
        background-image: url('/assets/images/df/Landing_Monsters.png');
        position: absolute;
        top: 132px;
        left: 60px;
        width: 715px;
        height: 486px;
        z-index: -1;
}
#episodes {
        display: none;
}

.episodeList {
        position: absolute;
        left: 0px;
        top: 240px;
}

.episode {
	padding-bottom: 20px;
}

#friends {
        display: none;
}

#friendsList {
	position: absolute;
	left: 0px;
	top: 240px;
}
#friendsTheSecretary {
	position: absolute;
	left: 32px;
	top: 136px;
}
#friendsSerpentDiablo {
	position: absolute;
	left: 220px;
	top: 136px;
}
#friendsJerald {
	position: absolute;
	left: 236px;
	top: 236px;
}
#friendsRamona {
	position: absolute;
	left: 290px;
	top: 246px;
}
#friendsWoodsman {
	position: absolute;
	left: 350px;
	top: 266px;
}
#friendsHarryAndSally {
	position: absolute;
	left: 290px;
	top: 136px;
}
#friendsPirates {
	position: absolute;
	left: 420px;
	top: 130px;
}
#friendsOgden {
	position: absolute;
	left: 0px;
	top: 200px;
}
#friendsQueen {
	position: absolute;
	left: 150px;
	top: 206px;
}
#friendsAnders {
	position: absolute;
	left: 130px;
	top: 246px;
}
#friendsMarlon {
	position: absolute;
	left: 170px;
	top: 246px;
}

#enemies {
        display: none;
}
#media {
        display: none;
}
.youtubeContainer {
        background-image: url('/assets/images/df/Media_VideoBox.png');
        position: absolute;
        left: 60px;
        top: 240px;
        width: 561px;
        height: 340px;
}
.youtubeEmbed {
        position: absolute;
        width: 540px;
        height: 320px;
        top: 10px;
        left: 10px;
}
#maps {
        display: none;
}
.worldMap {
        background-image: url('/assets/images/df/Maps_WorldMap.png');
        position: absolute;
        left: 60px;
        top: 240px;
        width: 561px;
        height: 304px;
}

